Subject: RE: [NSIS] WG Last Call on "Analysis of Existing Quality of Service Signaling Protocols"

From: [email-masked]
Date: Thu, 8 Jan 2004 13:00:46 -0000

Hi all

I read it some time ago and find it useful,because its objective. Haven't read the last call version in detail, although if it would help I could?

Lou

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: 08 January 2004 10:29
To: [email-masked]; [email-masked]
Subject: RE: [NSIS] WG Last Call on "Analysis of Existing Quality of
Service Signaling Protocols"

Hi all,

Before the document can be sent to the AD, I would at least need some
people to comment that they have read the document, they think it
is useful & should go forward.

thanks,
John

> I did not see any comments during the Last Call period. Does this mean 
> that the document is ready to advance, or that nobody really cared?
> 
> Cheers,
> Jukka
> 
> On Thu, 11 Dec 2003 [email-masked] wrote:
> 
> > Hello all,
> > 
> > I would like to start a 2 week WG last call on the analysis document.  
> > The current version can be found here:
> > 
> http://www.ietf.org/internet-drafts/draft-ietf-nsis-signalling-analysis-03.txt
> > 
> > The WGLC will run from December 11th to December 24th. I'll leave it up
> > to the draft editor to co-ordinate issue tracking, etc.
> > 
> > thanks,
> > John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis